Categories:
  - Internet
License: GPL-3.0-only
AuthorName: YouROK
AuthorEmail: 8YouROK8@gmail.com
AuthorWebSite: https://github.com/YouROK
SourceCode: https://github.com/YouROK/TorrServe
IssueTracker: https://github.com/YouROK/TorrServe/issues
Donate: https://www.paypal.me/yourok

AutoName: TorrServe MatriX

RepoType: git
Repo: https://github.com/YouROK/TorrServe.git

Builds:
  - versionName: MatriX.110.Client
    versionCode: 110
    commit: MatriX.110.F-Droid
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.111.Client
    versionCode: 111
    commit: eb2a49bc55b3fd9f1462eba8910801ee8a12b114
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.112.F-Droid
    versionCode: 112
    commit: 5841714eeb9b4c08f2efd4daa1193e9e4be37844
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.113.F-Droid
    versionCode: 113
    commit: a006a5b173f519d36c3a31996ccb3797bef75896
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.114.F-Droid
    versionCode: 114
    commit: 1310e6305f465198692c1eaa3f2788f0a100bf64
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.115.F-Droid
    versionCode: 115
    commit: 551f0ca384e3b4911d2c0f5f93c97b20fcb80736
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.116.F-Droid
    versionCode: 116
    commit: 0e69a583a2173f197f28066567eb56711a9f3cf3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.117.F-Droid
    versionCode: 117
    commit: 1ec3fd0fc217d2237aa7cb29993a6120075a2fac
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: MatriX.118.F-Droid
    versionCode: 118
    commit: 7f3a824435402b2828b35188f4e477592abb4183
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.120.F-Droid
    versionCode: 120
    commit: 3d623888354ef514a8e5c01ce5af072c8285ead3
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.121.F-Droid
    versionCode: 121
    commit: 1f42924def34ccd28484e0a62a6fdb684184eb2b
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.F-Droid
    versionCode: 122
    commit: 3c525b2dbf32bab41eca2f55cc39436f2fb62d7d
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.123.F-Droid
    versionCode: 123
    commit: ee2d03b37813f1f7ff1fc67e7a7e5d8fd5f438ca
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.121.7.F-Droid
    versionCode: 127
    commit: bc165c06d270fc2a8f9e8fe415e795b9351a673d
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.121.8.F-Droid
    versionCode: 128
    commit: f42a3a3246e5b4a68f8f0cd425d2319b0893fbe6
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.2.F-Droid
    versionCode: 133
    commit: 1db94fb279cb52d51dc16d8bcb944b855753f38c
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.3.F-Droid
    versionCode: 134
    commit: 8a6370f049fdfad81cc4a4b966521a7c665c737a
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.4.F-Droid
    versionCode: 135
    commit: b320a37ba6926b1ead26a4de0568c0de81963073
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.5.F-Droid
    versionCode: 136
    commit: 73b9bd86112bc63adc9184d00d59a581b18ab1f6
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.122.6.F-Droid
    versionCode: 137
    commit: 21693faeb187eb9f0bcf527285386d0ebde1bbd3
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.123.F-Droid
    versionCode: 138
    commit: fe26eaaa723ae4251d66c9e3e938cc39f8b241e7
    subdir: app
    gradle:
      - yes

  - versionName: MatriX.123.1.F-Droid
    versionCode: 139
    commit: 6ed45ff1ee9b1089c58eb77e269040ec245534ac
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags .*\.F-Droid$
CurrentVersion: MatriX.123.1.F-Droid
CurrentVersionCode: 139
